Opened 10 years ago

Closed 10 years ago

#26833 closed enhancement (fixed)

postgis: Request for version to support Postgres 9.0

Reported by: don.jackson@… Owned by: stromnov (Andrew Stromnov)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: klemens.mantzos@…
Port: postgis

Description

Would be nice if there was a version of postgis that worked with the new postgres 9.0 release.

Change History (4)

comment:1 Changed 10 years ago by dbevans (David B. Evans)

Owner: changed from macports-tickets@… to stromnov@…
Port: postgis added

Please fill in the port field and copy the maintainer when submitting tickets

comment:2 Changed 10 years ago by jmroot (Joshua Root)

Milestone: MacPorts Future
Summary: Request for version to support Postgres 9.0postgis: Request for version to support Postgres 9.0
Type: updateenhancement
Version: 1.9.1

comment:3 Changed 10 years ago by klemens.mantzos@…

Cc: klemens.mantzos@… added

Cc Me!

comment:4 Changed 10 years ago by stromnov (Andrew Stromnov)

Resolution: fixed
Status: newclosed

Committed in r72647.

Note: See TracTickets for help on using tickets.